h2 { font-size: 18px; margin-top: 8px; color: #000; }
ul { font-size: 14px; line-height: 22px; margin: 20px 0; }

.text-holder {margin: 40px 0 }
.note { font-size: 11px; line-height: 16px;margin-top: 0 }
.button a { color: #fff; padding: 7px 10px 9px; text-transform: uppercase; min-width: 150px; }
.button-trial {display: inline-block; vertical-align: middle; padding: 10px 0 10px 0;}
.button-link {text-align: left; vertical-align: middle; line-height: 16px;}
.button-link a {color: #2ea4e6; margin-left: 0 !important;}
.button-link-wrap { width: 40% ;margin-left: 5px; padding: 15px 0 15px 10px; border-left: 1px solid #ccc; vertical-align: middle;}
.is-pc, .is-mac{display: none}
@media (max-width: 1280px) {
    .button-link-wrap {width: 50%; margin: 5px 0 5px; padding: 0; border-left: none;}
}
@media (max-width: 767px) {.intro {max-width: 500px;margin: 0 auto;} }